<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3500m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Cost Analysis Versions by Project (tpptc3500m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list details of <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget-cost</Link> analyses for the selected project. The associated maintenance session is the <GUIRef href="/baanerp/tp/ptc/tpptc3100s000" role="session">Budget Cost Analysis Version by Project (tpptc3100s000)</GUIRef> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000076" role="manual">To use budget cost analysis</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc300.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The project status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Analysis Code</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the budget-cost analysis</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget cost analysis</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.bdtp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Type</Title>
			</Header>
			<FuncDesc>The type of budget for the project. It is determined by the setting of the <GUIRef href="" role="manual">Budget Type</GUIRef> field on <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
